.modal-daftar-kategori__body {
   overflow: hidden;

   .body {
      &--top {
         position: relative;
         height: 400px;
         padding-bottom: 50px;

         .body--top__container {
            height: 100%;
            position: relative;
            box-sizing: border-box;
            overflow: hidden;
         }

         .body--top__height {
            height: 350px;
         }

         .body--top__overflow {
            position: relative;
            overflow: hidden;
            width: 100%;
            height: 100%;

            .content-scroll {
               position: absolute;
               top: 0px;
               left: 0px;
               right: 0px;
               bottom: 0px;
               overflow: scroll;
               margin-right: -17px;
               margin-bottom: -17px;
            }
         }
      }

      &--bottom {
         position: absolute;
         bottom: 0;
         right: 0;
         width: 100%;
         text-align: right;
         padding: 10px;
         box-sizing: border-box;
         box-shadow: 0 -1px 7px 0 rgba(0, 0, 0, 0.15);

         button {
            &.button {
               font-size: 13px;
               line-height: 20px;
               display: inline-block;
               margin-left: 10px;
               border-radius: 3px;
               padding: 5px 35px;
               font-weight: 600;
               white-space: nowrap;
               box-shadow: none;
               outline: none;
               border: 1px solid #000;
               margin: 0;
               cursor: pointer;
               -webkit-appearance: button;

               &.button--outline-white {
                  background: #ffffff;
                  border-color: #e0e0e0;
                  color: #555555;
                  font-weight: 600;
                  white-space: nowrap;
               }
            }
         }
      }
   }

   .product-list__item {
      ul.c-unlisted {
         li {
            color: #353535;
            font-weight: normal;
            font-size: 13px;
            line-height: 18px;

            label {
               margin-bottom: 0;
               .custom-control-description {
                  margin-left: 10px;
               }
            }
         }
      }
   }
}

#daftar-kategori {
   .c-modal__body-custom {
      padding: 0 20px 20px;
   }

   .close.c-modal__btn-close {
      margin-top: -18px;
   }
}